Windows Server Summit 2024
Mar 26 2024 08:00 AM - Mar 28 2024 04:30 PM (PDT)
Microsoft Tech Community

CVE-2023-28531 OpenSSH

Copper Contributor

Hello Everyone,

 

May I ask if OpenSSH tool in Windows Server is affected by this vulnerability CVE-2023-28531 reported by NVD(link below) ?

https://nvd.nist.gov/vuln/detail/CVE-2023-28531

The known affected software configurations only states openBSD products, so i am wondering whether this affects Windows as well.

0 Replies